<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Qidirish';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
echo'<div class="phdr"><i class="fa fa-search"></i> Qidirish</div>';
// klub
echo " <div class='menu'><i class='fa fa-search' style='color: #46B800;'></i> <a href='search_player.php'>Futbolchi qidirish</a></div>
       <div class='menu'><i class='fa fa-search' style='color: #46B800;'></i> <a href='search_club.php'>Klub qidirish</a></div>";

require_once("../incfiles/end.php"); ?>